Bug 245196 - textproc/sigil: update to 1.2.1
Summary: textproc/sigil: update to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-03-31 04:33 UTC by Jonathan Chen
Modified: 2020-04-02 11:25 UTC (History)
1 user (show)

See Also:


Attachments
Update from 1.1.0 (1.75 KB, patch)
2020-03-31 04:33 UTC, Jonathan Chen
no flags Details | Diff
Update from 1.1.0 (2.18 KB, patch)
2020-03-31 19:12 UTC, Jonathan Chen
jonc: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Chen 2020-03-31 04:33:38 UTC
Created attachment 212882 [details]
Update from 1.1.0

Update from 1.1.0 to 1.2.1.

Release Notes (1.2.0): https://sigil-ebook.com/2020/03/29/sigil-1-2-0-release
Comment 1 Jonathan Chen 2020-03-31 19:12:33 UTC
Created attachment 212915 [details]
Update from 1.1.0

Additinal run-dependency
Comment 2 Fernando Apesteguía freebsd_committer 2020-04-01 06:20:26 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval :)

Attachment -> Details -> maintainer-approval [+]
Comment 3 commit-hook freebsd_committer 2020-04-02 11:12:05 UTC
A commit references this bug:

Author: fernape
Date: Thu Apr  2 11:11:32 UTC 2020
New revision: 530270
URL: https://svnweb.freebsd.org/changeset/ports/530270

Log:
  textproc/sigil: Update to 1.2.1

  ChangeLog: https://sigil-ebook.com/2020/03/29/sigil-1-2-0-release/

  PR:	245196
  Submitted by:	jonc@chen.org.nz (maintainer)

Changes:
  head/textproc/sigil/Makefile
  head/textproc/sigil/distinfo
  head/textproc/sigil/pkg-plist
Comment 4 Fernando Apesteguía freebsd_committer 2020-04-02 11:25:40 UTC
Committed,

Thanks!